local calc = require("#Monocle.Calc")
local dust = require("#Celeste.Dust")
local color = require("#Microsoft.Xna.Framework.Color")
function onBegin()
    getLevel():Flash(color.White)
    instantTeleport(0, -600,GCHeartSide_e3)
end